@font-face {
    font-family: Gotham;
    src: url('../fonts/Gotham-Medium.ttf');
}

hr {
    margin-top: 10px;
    margin-bottom: 5px;
}

.btn:active, .btn.active {
    background-image: none;
    background-color: #cdd2cd;
}

h2 {
    color: #3C82FF;
    font-weight: bold;
}

h4 {
    color: #3C82FF;
}

footer {
    margin-top: 32px;
    margin-bottom: 80px;
    height: 60px;
    width: 100%;
    color: #6d6e71;
    font-weight: 400;
}

.nav > li > a {
    background-color: #00dfb8;
    color: #6d6e71;
}

button.close {
    padding: 18px;
}

.help {
    position: fixed;
    top: 0px;
    right: 62px;
    width: 80px;
    height: 115px;
    background: #3dada1;
    bottom: 0px;
    text-align: center;
    vertical-align: bottom;
    padding-top: 69px;
    margin-top: 0px;
}

    .help a {
        text-decoration: none;
    }

        .help a:hover span {
            color: #6d6e71;
            background-color: #6d6e71;
        }

div.tooltip-inner {
    max-width: 800px;
    line-height: 22px;
    font-size: 16px;
    opacity: 1;
    background: #006e8a;
    color: #fff;
    -webkit-box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4);
    box-shadow: 5px 5px 8px 2px rgba(0,0,0,0.4);
}

body {
    background-color: #f1f1f2;
}

.modal-header {
    background-color: #00DFB8;
}

    .modal-header h2 {
        color: #ffffff;
        padding-top: 10px;
    }

hr {
    border-top: 3px solid #f1f1f2;
}

* {
    font-family: Gotham;
}

a {
    color: #3C82FF;
}

.hidden {
    display: none;
}

.visible {
    display: inline-block;
}

.widget-head {
    background-color: #3C82FF;
    height: auto;
    color: #fff;
    padding: 12px;
}

    .widget-head h4 {
        color: #fff;
    }

.widget {
    background-color: #fff;
    height: auto;
    min-width: 300px;
}

.vertical {
    height: 480px;
}

.row {
    margin: 22px 0px;
}

.table th {
    background-color: #3C82FF;
    color: #fff;
    font-weight: 200;
    text-align: center;
}

.table tr {
    background-color: #e6e7e8;
    color: #6d6e71;
    text-align: center;
}

    .table tr > td:first-child {
        font-weight: 700;
    }

.info-btn {
    background-color: #3C82FF;
    padding: 5px 86px;
    text-align: center;
    color: #fff;
}

img {
    filter: none;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
}

.pushdown {
    margin-top: 96px;
}

.circleIcon {
    color: #fff;
    width: 142px;
    height: 142px;
    background-color: #3C82FF;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    margin: 18px 0px 0px 10px;
    -webkit-transition: background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    -moz-transition: background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    -o-transition: background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    text-align: center;
    display: inline-block;
}

    .circleIcon:hover {
        cursor: pointer;
        background-color: #28afc8;
    }

    .circleIcon p {
        margin-top: 46px;
        width: 140px;
        font-size: 12px;
        text-align: center;
    }

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {

    .circleIcon {
        width: 76px;
        height: 76px;
    }

        .circleIcon p {
            margin-top: 22px;
            width: 75px;
            padding-left: 1;
            text-align: center;
            font-size: 8px;
        }

    .col-xs-12 {
        padding: 0px;
    }

    .fillme_salary, .fillme_brokerCommission, .fillme_avgLoanSize, .flillme_practiceCommissionTrailing {
        margin-top: 5px;
    }

    .range-slider__value {
        margin-top: 7px;
    }

    .widget {
        background-color: #fff;
        height: auto;
    }

    a {
        font-size: 14px;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {

    .circleIcon {
        width: 76px;
        height: 76px;
    }

        .circleIcon p {
            margin-top: 22px;
            width: 75px;
            padding-left: 1;
            text-align: center;
            font-size: 8px;
        }

    .col-xs-12 {
        padding: 0px;
    }

    .fillme_salary, .fillme_brokerCommission, .fillme_loansPerMonth, .fillme_avgLoanSize, .fillme_practiceCommissionTrailing {
        margin-top: 5px;
    }

    .range-slider__value {
        margin-top: 7px;
    }

    .widget {
        background-color: #fff;
        height: auto;
    }

    a {
        font-size: 14px;
    }
}
